{% extends "donate.html" %} {% block title %} Preparing Download {% endblock %} {% block download %}
<div class="container-thankyou">
    <div class="row thankyou text-center">
        <p class="thankyou-title">
            <span>Thank you</span> for your download!</p>
        <span class="direct-link"><p class="download-link-msg">If the download doesn't start in a few seconds, please <a href="#">click here</a> to start the download.</p></span>
    </div>
</div>
{% endblock %}